{
  "selectLang": "আপনার ভাষা নির্বাচন করুন",
  "loadingCurrencies": "মুদ্রা লোড হচ্ছে",
  "forgotPassword": {
    "title": "পাসওয়ার্ড ভুলে গেছেন",
    "or": "অথবা পাসওয়ার্ড রিসেট করুন",
    "send": "পাঠান",
    "sending": "পাঠানো হচ্ছে..."
  },
  "tourBookingForm": {
    "from": "থেকে",
    "date": "তারিখ",
    "pickADate": "তারিখ বেছে নিন",
    "roomIconAlt": "ক্যালেন্ডার আইকন",
    "adults": " প্রাপ্তবয়স্ক",
    "children": " শিশু",
    "price": "",
    "bookNow": "এখনই বুক করুন"
  },
  "tourItinerary": {
    "tourItinerary": "ট্যুর কার্যক্রম",
    "itemTitle": "Lorem ipsum dolor sit amet consectetur. Pellentesque.",
    "itemContent1": "Lorem ipsum dolor sit amet consectetur. Viverra diam dictum eget aliquet varius eget tortor convallis pellentesque.",
    "itemContent2": "দ্বিতীয় কার্যক্রমের বিস্তারিত এখানে...",
    "itemContent3": "তৃতীয় কার্যক্রমের বিস্তারিত এখানে..."
  },
  "customerReviews": {
    "customerReview": "গ্রাহক পর্যালোচনা",
    "reviews": " পর্যালোচনা",
    "viewMoreComments": "আরো মন্তব্য দেখুন",
    "starIconAlt": "তারকা আইকন",
    "avatarAlt": "{name} এর অবতার",
    "reviewTitle1": "ভালো ট্যুর, সত্যিই ভালোভাবে সংগঠিত",
    "reviewTitle2": "তথ্যবহুল কিন্তু প্রহরী পরিবর্তন না দেখে হতাশ",
    "reviewTitle3": "আমি তাদের শৈলী পছন্দ করি",
    "reviewTitle4": "খুব উপভোগ করেছি",
    "reviewTitle5": "সুন্দর!"
  },
  "navbar": {
    "cancel": "বাতিল",
    "logoutConfirm": "লগআউট নিশ্চিত করুন",
    "logoutDescription": "আপনি কি সত্যিই লগআউট করতে চান?",
    "profile": "প্রোফাইল",
    "logout": "লগআউট",
    "currencyUSD": "USD",
    "currencyEUR": "EUR",
    "currencyGBP": "GBP",
    "currencyAED": "AED",
    "register": "নিবন্ধন",
    "signIn": "সাইন ইন"
  },
  "hero": {
    "flights": "ফ্লাইট",
    "hotels": "হোটেল",
    "tours": "ট্যুর",
    "flightsTitle": "উড়তে প্রস্তুত? আমরা আপনাকে সেখানে পৌঁছে দেব!",
    "flightContent": "পরিকল্পনা থেকে বোর্ডিং পর্যন্ত - স্মৃতিগুলি এখানে শুরু হয়।",
    "hotelsTitle": "আজই আপনার নিখুঁত থাকার ব্যবস্থা বুক করুন!",
    "hotelsContent": "আপনার পরবর্তী স্মরণীয় অবস্থান একটি ক্লিকেই শুরু হয়।",
    "toursTitle": "আপনার পরবর্তী ট্যুর অপেক্ষা করছে!",
    "toursContent": "স্থান আবিষ্কার করুন। মুহূর্ত তৈরি করুন। ভ্রমণ উপভোগ করুন।"
  }
}
